@import 'wysiwyg.css';
@import 'cookies.css';

body
{
    margin: 0px;
    font-family: Arial;
    font-weight: normal;
    font-size: 14px;
    line-height: 23px;
    color: #616668;
    background:url(../images/bg_body.jpg) repeat-x;
    background-color: white;
}

h1
{
    font-family: MyriadProLight;
    font-size: 26px;
    line-height: 32px;
    color: #3c5763;
    font-weight: normal;
    text-transform: uppercase;
}

h2
{
    font-family: MyriadProLight;
    font-size: 17px;
    line-height: 25px;
    color: #3c5763;
}

h3
{
    margin: 3px 0;
    font-family: Arial;
    font-size: 14px;
    line-height: 23px;
    color: #3c5763;
    font-weight: normal;
    text-transform: uppercase;
}

img.image_left {
    margin:0 8px 4px 0 ;
    float:left;
}

img.image_right {
    margin:0 0 4px 8px;
    float:right;
}

img.image_none {
    margin:4px;
}


.clearer {
    clear:both;
}

p
{
    font-size: 14px;
    line-height: 23px;
    color: #616668;
}

a
{
    color: #e49301;
    text-decoration: none;  
}

a:hover
{
    text-decoration: underline; 
}

a.map
{
    display: block;
    margin-top: -15px;
    width: 500px;
    text-align: center;
}

/** impression **/

#print {
width:1000px;
background:white;
}

body.print {
background:white;
margin:20px;
}

#print #home .content_newslist {
float: left;
margin: 0 0 0 10px;
}

#print #home .content_newsletterregister  {
float: left;
margin: 0 0 0 10px;
}



/*** HEADER ***/

#header #header_top
{
    width: 100%;
    height: 5px;
    background: #b2babe;
    border-bottom: solid #a4adb2 1px;
}

#header #header_content
{
    width: 1000px;
    height: 164px;
    margin: 0 auto;
}

#header_content #mobile-menu {
    display: none;
}


#header #header_content #logo
{
    float: left;
    width: 228px;
    height: 164px;
    background: url(../images/logo.jpg) no-repeat;
}

/** TOP NAVIGATION **/

#header #header_content #top_navigation {
    
}

#header #header_content #top_navigation .content_navigation
{
    float: right;
    margin-top: 25px;
}


#header #header_content #top_navigation .content_navigation a
{
    padding: 0 8px;
    font-size: 10px;
    text-decoration: none;
    color: #8e969b;
    border-right: solid #aebb00 1px;
}

#header #header_content #top_navigation .content_navigation a:hover,
#header #header_content #top_navigation .content_navigation a.selected
{
    color: #aebb00;
}

#header #header_content #top_navigation .content_navigation a.level_1:first-child
{
    background: url(../images/home.gif) no-repeat;
    padding-left: 20px;
}

#header #header_content #top_navigation .content_navigation a.level_1:first-child.selected,
#header #header_content #top_navigation .content_navigation a.level_1:first-child:hover
{
    background: url(../images/home_hover.gif) no-repeat;
}

#header #header_content #top_navigation .content_navigation a:last-child
{
    padding-right: 8px;
}


/*** Languages ***/

#header #header_content .content_languages
{
    position: relative;
    float: right;
    margin: 25px 7px 0 7px; 
}

#header #header_content .content_languages a
{
    padding: 0 8px;
    font-size: 10px;
    text-decoration: none;
    color: #8e969b;
    border-right: solid #aebb00 1px;
    padding-left: 15px;
}

#header #header_content .content_languages a.current
{
    background: url(../images/arrow.gif) left no-repeat;    
}


#header #header_content .content_languages .submenu
{
    display:none;
    position: absolute;
    z-index: 102;
    background: white;
    border: solid #dcdbdb 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 0;
}

#header #header_content .content_languages .submenu a
{
    display: block;
    height: 16px;
    line-height: 15px;
    border: none;
    padding-top: 3px;
    padding-bottom: 3px;
}

#header #header_content .content_languages .submenu a:hover
{
    color: #aebb00;
}

/** Payments **/
#header #header_content .top-payments {
    float: right;
    margin: 27px 0 0 7px;   
}



/** MAIN NAVIGATION **/

#header #header_content #main_navigation {
    float: right;
    clear: right;
}

#header #header_content #main_navigation .content_navigation
{
    position: relative;
    float: right;
    margin-top: 50px;
}

#header #header_content #main_navigation .content_navigation .menu_sub
{
    position: relative;
    display: inline-block;
    background: url(../images/spacer.jpg) top left no-repeat;
}

#header #header_content #main_navigation .content_navigation .menu_sub:FIRST-CHILD
{
    display: inline-block;
    background: none;
}

#header #header_content #main_navigation .content_navigation a.level_1
{
    position: relative;
    display: inline-block;
    margin: 0 20px;
    padding : 5px 10px 0 10px;
    font-size: 22px;
    text-decoration: none;
    color: #3C5763;
    font-family: MyriadProLight;
    z-index: 100;
    height: 20px;
}

#header #header_content #main_navigation .content_navigation a.element_id_70:after {
    content: 'new';
    position: absolute;
    top: -15px;
    right: -4px;
    font-size: 13px;
    line-height: 13px;
    font-family: arial;
    color: #e49301;
}

#header #header_content #main_navigation .content_navigation .menu_sub:last-child a.level_1
{
    margin: 0 0 0 20px;
}

#header #header_content #main_navigation .content_navigation .menu a.level_1:hover {
    color: #aebb00;
}

#header #header_content #main_navigation .content_navigation .menu_sub a.level_1:hover,
#header #header_content #main_navigation .content_navigation .level_1.bordered
{
    padding : 4px 9px 11px 9px; 
    background-color: #fff;
    border: solid #dcdbdb 1px;  
    border-bottom: none;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    z-index: 95;
    height: 20px;
}


#header #header_content #main_navigation .content_navigation a.level_1:last-child
{
    padding-right: 0;
}


#header #header_content #main_navigation .content_navigation a.selected
{
     color: #aebb00;
}

#header #header_content #main_navigation .content_navigation .submenu a.level_2{
    display: block;
    margin:0 0 0 0;
    padding: 10px 5px 10px 5px;
    height:18px;
    color: #4d5254;
    font-size: 12px;
    font-family: Arial;
    border-bottom: solid #dcdbdb 1px;
    background: none;
}

#header #header_content #main_navigation .content_navigation .submenu a.level_2:hover,
#header #header_content #main_navigation .content_navigation .submenu a.level_2.selected
{
    color: #aebb00;
}



#header #header_content #main_navigation .content_navigation .submenu a.level_2:last-child
{
    border: none;
}


#header #header_content #main_navigation .content_navigation .menu, .top_navigation .menu_sub 
{
    float:left;
}




#header #header_content #main_navigation .content_navigation .submenu 
{
    min-width: 150px;
    display: none;
    margin-top: 20px;
    margin: 0 0 0 20px;
    padding: 0 5px 0 5px;
    position: absolute;
    z-index: 50;
    -webkit-border-radius: 5px;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius: 5px;
    -moz-border-radius-topright: 0;
    border-radius: 5px;
    border-top-right-radius: 0;
    background-color: #fff;
    top: 35px;
    border: solid #dcdbdb 1px;
}


/* Basket / Shopping */
div.content_basket h1 { border: 0; }



/*** CONTENT ***/


#content
{
    padding: 20px 0 30px 0;
    width: 1000px;  
    margin: 0px auto;   
    overflow: hidden;
}

/*** HOME NEWSLIST ***/

#home .content_newslist
{
    float: right;
    padding: 0 20px;    
    width: 236px;
    height: 221px;
    background: url(../images/bg_news.gif);
}

 #home .content_newslist h1
{
    margin: 20px 0 5px 0;
    padding: 0 0 0 10px;
}

 #home .content_newslist .content_newslist_news
{
    margin-bottom: 7px;
    padding-bottom: 9px;
    border-bottom: solid #e6ded7 1px;
}

 #home .content_newslist .content_newslist_news:last-child
{
    border: none;
}

 #home .content_newslist .content_newslist_news h2
{
    margin: 0;
    padding: 0; 
}

 #home .content_newslist .content_newslist_news .news_date
{
    margin: 0;
    padding: 0 0 0 10px;
    font-size: 10px;
    line-height: 12px;
    color : #616668;
}

 #home .content_newslist .content_newslist_news a
{
    clear: both;
    display: block;
    padding: 0 0 0 10px;
    line-height: 14px;
}

 #home .content_newslist .content_newslist_news a:hover
{
    text-decoration: underline;
}

 #home .content_newslist .content_newslist_news p
{
    margin: -5px 0 0 0;
    padding: 0 0 0 10px;
    color: #e49301; 
    line-height: 15px;
}

 #home .content_newslist .content_newslist_news .content_newslist_more
{
    display: block;
    float: right;
    margin: -12px 15px 0 0;
    height: 11px;
    width: 11px;
    background: url(../images/plus.jpg) no-repeat;
}

 #home .content_newslist .content_newslist_news .content_newslist_more a
{
    display: block;
    height: 11px;
    width: 11px;
}


/*** HOME NEWSLETTER ***/

 #home .content_newsletterregister
{
    float: right;
    margin-top: 10px;
    padding: 0 0 0 20px;    
    width: 256px;
    height: 139px;
    background: url(../images/bg_newsletter.gif);   
}

 #home .content_newsletterregister h1
{
    margin: 25px 0 15px 0;
    padding: 0 0 0 10px;
}

 #home .content_newsletterregister form #EmailMini-label
{
    display: none;
}

 #home .content_newsletterregister form dd
{
    margin:0;
    padding: 0;
}

 #home .content_newsletterregister form dd input[type="text"]
{
    margin: 0 0 0 10px;
    padding: 8px 5px 8px 5px;
    width: 130px;   
    height: 15px;
    font-style: italic;
    font-size: 11px;
    color: grey;
    border: solid #d6c5b4 1px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

 #home .content_newsletterregister form dt#submit-label
{
    display: none;  
}

 #home .content_newsletterregister form dd#submit-element,
 #home .content_newsletterregister form dd#EmailMini-element
{
    float: left;
}

 #home .content_newsletterregister form dd input[type="submit"]
{
    margin: 0 0 0 -3px;
    padding: 9px 10px 7px 10px;
    font-size: 10px;
    color: #ffffff;
    background: #7fa2b2;
    border: solid #7697a6 1px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    text-decoration: none;
    text-transform: uppercase !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
     #home .content_newsletterregister form dd input[type="submit"]
    {
        padding: 9px 10px;
    }
} 






/** TEXT IMG HOME **/

#home .content_textimg
{
    position: relative;
    float: left;
    margin: 0 53px 25px 0;
    padding-bottom: 50px;
    width: 297px;
}

#home .content_textimg.home:hover
{
    margin: 1px 52px 24px 1px;
}

#home .content_textimg .cache_textimg
{
    position:absolute;
    top: 0;
    left: 0;
    background: url(../images/cache_textimg.png) no-repeat;
    height: 51px;
    width: 297px;
}

#home .content_textimg img
{
    margin: 0;
    -webkit-border-radius: 40px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius: 40px;
    -moz-border-radius-topleft: 0;
    border-radius: 40px;
    border-top-left-radius: 0;
    border: none;
}

#home .content_textimg a:hover
{
    color: #3C5763;
}

#home .content_textimg a.button {
    float: left;    
}

#home .content_textimg a.button.video {
    width: auto;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 20px;
}

#home .content_textimg a.button:hover
{
    color: #fff;
}

#home .content_textimg h1
{
    margin: 10px 0 0 0;
}

#home .content_textimg:last-child
{
    margin-right: 0;
}

#home .content_textimg.home:last-child:hover
{
    margin: 1px -1px 24px 1px;
}


#home .content.content_textimg.home_top_right_box {
    float: right;
    margin: 0 0 40px 0;
    padding: 0 0 0 20px;
    width: 256px;
    height: 168px;
    background: url(../images/bg_projects.gif);
}

#home .content.content_textimg.home_top_right_box h1 {
    margin: 25px 0 10px 0;
    padding: 0 0 0 10px;
}

#home .content.content_textimg.home_top_right_box p {
    margin: 0;
    padding: 0 0 0 10px;
}

#home .content.content_textimg.home_top_right_box p a.button {
    margin-top: 15px;
}



/** CONTENT LEFT **/

#content_left
{
    overflow: hidden;
    float: left;
    margin-right: 60px;
    width: 252px;   
}


/*** LEFT NAVIGATION ***/
#content_left .content_navigation
{
    /*padding: 30px 20px 0 20px;*/
    width: 252px;
    margin-bottom:25px;
    /*height: 403px;*/  
    /*background: url(../images/bg_navigation.jpg) no-repeat;*/ 
}

#content_left .content_navigation h1 {
    height:24px;
    background: url(../images/submenu-top.gif) no-repeat;
}
#content_left .content_navigation .submenu-bg {
    padding: 15px 20px 25px 20px;
    background: url(../images/navigation_spacer.jpg) 20px 15px no-repeat;
    background-color: #efefef;
    border-right: solid #dedede 1px; 
    border-left: solid #dedede 1px; 
    border-bottom: solid #dedede 1px; 
    -webkit-border-bottom-right-radius: 40px;
    -webkit-border-bottom-left-radius: 40px;
    -moz-border-radius-bottomright: 40px;
    -moz-border-radius-bottomleft: 40px;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
    
}


#content_left .content_navigation h1
{
    padding: 38px 0 0 38px;
    /*margin: 0 0 10px 0;*/
    text-shadow: 1px 1px  #fff;
    margin:0;
    color: #9c9c9c;
    line-height:26px;
    border: 0;
}


#content_left .content_navigation a
{
    display: block;
    padding: 10px 15px 8px 15px;
    width: 180px;
    color: #4d5254;
    background: url(../images/navigation_spacer.jpg) left bottom repeat-x;
}

#content_left .content_navigation a:first-child {
    margin-top: 1px;
}

#content_left .content_navigation a:hover,
#content_left .content_navigation a.selected
{
    color: #aebb00;
}

#content_left .content_navigation a.selected,
#content_left .content_navigation a:hover
{
    background-color: #fff;
}


/*** LEFT TEXT IMG **/

#content_left .content_textimg
{
    padding: 15px 35px;
    width: 185px;
    height: 212px;
    background: url(../images/bg_contact.gif) repeat-x; 
}
#content_left .content_textimg h1 { border: 0; }

#content_left .content_textimg p
{
    margin: 0;
}


/** CONTENT RIGHT **/

.default
{
    overflow: none; 
}

#content_right
{
    float: left;
    width: 100%;
}

#content_right.fixed
{
    float: right;
    width: 680px;
}







/*** Highlights ***/

#home .content_highlights 
{
    position: relative;
    float: left;
}

#home .content_highlights #slideshow 
{
    width:685px;
    height:373px;
    overflow:hidden;
}

#home .content_highlights #slideshow h2
{
    font-family: MyriadProLight;
    font-size: 26px;
    line-height: 32px;
    color: #3c5763;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 0px;
}

#home .content_highlights .highlight_item 
{
    float:left;
    width:681px;
    height:369px;
    border: solid #e0dbd5 2px;
    -webkit-border-top-left-radius: 30px;
    -webkit-border-top-right-radius: 30px;
    -moz-border-radius-topleft: 30px;
    -moz-border-radius-topright: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    
}

#home .content_highlights .highlight_item .highlights_item_content
{
    float:right;
    padding: 0 10px;
    width: 220px;
    height: 369px;
    color:#000;
    font-size:11px;
    background: white;
    -webkit-border-top-right-radius: 28px;
    -moz-border-radius-topright: 28px;
    border-top-right-radius: 30px;
    border-left: solid #e0dbd5 1px;
}

#home .content_highlights .highlight_item .highlights_item_content p
{
    margin-top: 10px;
}


ul#nav
{
    position:relative;
    top: -70px;
    left: 450px;
    z-index:20;
    overflow:hidden;
    width: 150px;
    height: 8px;
    list-style:none;
}

ul#nav li 
{
    float:left;
    list-style:none;
    width:10px;
    height:8px;
    margin: 0 1px;
    margin-right:0;
}

ul#nav li a 
{
    text-decoration:none;
    width:10px;
    height:8px;    
    display:block;
    float:left; 
    background: url(../images/highlight-nav-selected.jpg);
}

ul#nav a.activeSlide 
{
    background: url(../images/highlight-nav.jpg);
}

#home .content_highlights span.cache_highlight
{
    position: absolute;
    bottom: 36px;
    left: 0;
    z-index:12;
    width: 685px;
    height:69px;
    background: url(../images/cache_highlight.png) no-repeat;
}

/** Form **/


/**newsletter **/

#content .default .content_newsletterregister form {
    clear: both;
    margin: 30px auto 60px auto;
    background: #FAFAFA;
    border: solid 1px #EBEBEB;
    overflow: hidden;
    width: 566px;
    padding: 35px 60px 35px 60px;
    margin: 30px 0 60px 0;
    margin-top: 30px;
    margin-bottom: 60px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
}

#content .default .content_newsletterregister form label {
    display: block;
    margin:10px 0 0 0;
    padding:0;
    float:left;
    width:220px;
    clear: both;
}

#content .default .content_newsletterregister form #captcha {
    margin:  0 0 0 220px;   
}

#content .default .content_newsletterregister .form_button
{
    margin: 5px 35px 0 0;
    float: right;
}


/******************* form (Zend default) ******************/

.content_contactform form.quilium_form {
    clear: both;
    margin: 30px auto 60px auto;
    background: #FAFAFA;
    border: solid 1px #EBEBEB;
    overflow: hidden;
    width: 566px;
    padding: 35px 60px 0px 60px;
    margin: 30px auto 60px auto;
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 60px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
}




.content_send2friend form {
    clear: both;
    margin: 30px auto 60px auto;
    background: #FAFAFA;
    border: solid 1px #EBEBEB;
    overflow: hidden;
    width: 566px;
    padding: 35px 60px 35px 60px;
    margin: 30px 0 60px 0;
    margin-top: 30px;
    margin-bottom: 60px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
}


.content_send2friend  .messages_error {
    float: left;
    margin-left: 240px; 
}

form.quilium_form {
    margin:0;
    padding:0;
}

form.quilium_form > dl {
    padding:0;
    margin:0;
}

.content_send2friend label,
form.quilium_form > dl > dt {
    float: left;
    padding:0;
    margin:0;
    width: 200px;
    height:31px;
}

.content_send2friend label
{
    width: 220px;
    margin-right: 20px; 
}

form.quilium_form > dl > dd 
{   
    float: left;
    padding:0;
    width: 300px;
}

.form_break,
form.quilium_form dt, form.quilium_form dd {
    margin-bottom:20px;
}

form.quilium_form dd fieldset 
{
    margin:0;
    padding: 0;
    border: solid #e3e3e3 1px;   
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
}


form.quilium_form dd fieldset legend {
    font-size:14px;
    margin: 0 0 0 15px;
    padding:0 15px;
    font-weight:normal;
    color:#E49301;
}

form.quilium_form fieldset dl {
    overflow: hidden;
    padding:15px;
}

form.quilium_form fieldset dl dt {
    margin:10px 0 0 0;
    padding:0;
    float:left;
    width:280px;
    clear: both;
}

form.quilium_form fieldset dl dd {
    margin:10px 0 0 0;
    padding:0;
    float:left;
    width:350px;
}

form.quilium_form fieldset dl dt label {
    font-size: 12px;
}

form.quilium_form fieldset dl dt label.required {
    font-weight:bold;
}

form.quilium_form #submit-element input {
    float:right;
}

dd
{
    margin: 0;  
}
#content .default .content_newsletterregister input[type=text],
#content .default .content_newsletterregister input[type=password],
.content_send2friend input[type=text],
.content_send2friend input[type=password],
dl dd input[type=text],
dl dd input[type=password] {
    width: 300px;
    border: solid 1px #CDCDCD;
    padding: 9px 5px;
    font-family:Arial;
    font-size:12px;
    line-height:14px;
    color:#333333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.content_send2friend dd
{
    margin-left: 240px; 
}

.content_send2friend #captcha-label
{
    display:none;   
}

#content .default .content_newsletterregister input[type=image],
.content_send2friend input[type=image],
dl dd input[type=image] 
{
    padding: 2px;
    border: solid 1px #CDCDCD;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
dl dd select {
    border:solid 1px #cdcdcd;
    padding: 5px;
    margin-top: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.content_send2friend textarea,
dl dd textarea {
    border:solid 1px #cdcdcd;
    width: 305px;
    font-family:Arial;
    font-size:12px;
    line-height:14px;
    color:#333333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.content_send2friend input[type=submit],
.content_newsletterregister input[type=submit],
dl dd input[type=submit],
dl dd input[type=button] {
    font-family: Arial;
}

.content_send2friend .form_button
{
    margin: 10px 13px 0 0;
    float: right;
}

#register_user-element
{
    margin-top: 25px;   
}

/** newslist **/


#content_right .content_newslist h2
{
    font-size: 26px;
    line-height: 32px;
    color: #3c5763;
    margin: -5px 0 0 0; 
    font-weight: normal;
}

#content_right .content_newslist span.news_date
{
    color: #e49301;
    font-size: 12px;
}

#content_right .content_newslist .content_newslist_news
{
    padding: 15px 30px;
    margin-bottom: 15px;
    border-bottom: dotted #dddddd 1px;
}

#content_right .content_newslist .content_newslist_news.highlighted
{
    background: #eeeeee;
    border: solid #dddddd 1px;
}




/** CONTACT **/

#content_right .content_contactform 
{
    width: 600px;   
}

#content_right .content_contactform dd#submit-element
{
    width: 310px;
}


/** SITEMAP **/


#content_right .content_navigation.sitemap:LAST-CHILD
{
    margin-top: 15px;
}

#content_right .content_navigation.sitemap a
{
    color: #8E969B;
}

#content_right .content_navigation.sitemap a:hover
{
    color: #AEBB00;
}



#content_right .content_navigation.sitemap a.level_1
{
    display: block;
    margin-top: 20px;
}

#content_right .content_navigation.sitemap a.level_1:FIRST-CHILD
{
    margin-top: 0;
}

#content_right .content_navigation.sitemap a.level_2
{
    font-size: 12px;
    display: block;
    margin-left: 25px;
}

#content_right .content_navigation.sitemap a.level_3
{
    display: block;
    margin-left: 50px;
}


/** buttons **/

.content_highlights .highlight_item .highlights_item_content a
{
    margin-top: 25px;
}

.content_highlights .highlight_item .highlights_item_content a,
a.button, a.address_edit
{   
    margin: 0 auto;
    font-family: MyriadProLight;
    text-shadow: 1px 1px  #6e91a1; 
    display: block;
    padding-top: 5px;
    width: 161px;
    height: 28px;
    text-align: center; 
    font-size: 19px;
    color: #ffffff;
    background: #7fa2b2;
    border: solid #7697a6 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
    text-transform: uppercase !important;
}

.content_highlights .highlight_item .highlights_item_content a:HOVER,
a:HOVER.button, a:HOVER.address_edit
{
    
    background: #7292a1;
    border: solid #678390 1px;
}

#content_right a.button, a.address_edit
{
    width: auto;
    font-size: 14px;
    padding: 4px 10px 0 10px;
    height: 25px;
    text-transform: none;
    line-height: 23px;
}



#content_right input[type="submit"],
#content_right input[type="button"]
{
    display: block;
    font-family: MyriadProLight;
    text-shadow: 1px 1px  #6e91a1; 
    padding: 0 15px 0 15px;
    height: 28px;
    line-height: 28px;
    text-align: center; 
    font-size: 14px;
    color: #ffffff;
    background: #7fa2b2;
    border: solid #7697a6 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
    text-transform: uppercase !important;
    cursor: pointer;
}

#content_right .item_addtocart input[type="submit"]
{
    float: left;    
}

#content_right input[type="submit"]:hover,
#content_right input[type="button"]:hover
{
    background: #7292a1;
    border: solid #678390 1px;
}


/* Galeries */

.content_gallerypreview {
    
}

.content_gallerypreview img {
    margin: 6px 10px 8px 0;
}

.content_gallerypreview p {
    display: inline;
}

.content_gallerypreview a {
    display: inline;
}

.content_gallery .bottom_navigation {
    margin: 10px 10px 0 0;
    float: right;
    
}



/* system messages */

.messages {
    padding: 0 20px;
    border: dotted 1px #E3E3E3;
    font-weight: normal;
    margin: 10px 0;
    background: #F8F8F8;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}
.form_messages {
    border: none;
    background: none;
    padding:0px 5px;
    margin:0;
    font-size:11px;
}
.messages_error p{
    color:red;
}
.messages_warning p {
    color:#ff9900;
}
.messages_success  p{
color: #AEBB00;
}
.messages_error  p,
.messages_error{
color: red;
}


/*** download ***/

.textimg_files {
    clear: both;
    overflow: hidden;
}

ul.download_files
{
    padding: 10px 15px;
    list-style: none;
    border: solid #dedede 1px;
    background: #eeeeee;    
}


ul.download_files li img
{
    float: left;
    padding-top: 3px;
    margin-right: 5px;
}



/*** FOOTER ***/

#footer
{
    clear: both;    
    width: 100%;
    height: 240px;
    border-top: solid #e5e3e3 1px;
}


#footer #footer_content
{
    margin: 0 auto; 
    padding-top: 20px;
    width: 1000px;
}

#footer #footer_content .content_textimg
{
    float: left;
    margin-right: 53px;
    width: 297px;
}

#footer #footer_content .content_textimg:last-child
{
    margin: 0;  
}

#footer #footer_content .content_textimg h1
{
    font-size: 20px;
    border-bottom: dotted #a2acb1 1px;
}

#footer #footer_content .content_textimg p
{
    margin: 2px 0;
}

/* TomK Fixes */
/*** Table Fix /TK ***/
table.notitles tbody tr th {
    font-weight: normal !important;
}
table.fix-width-n-titles { width: auto; text-align: left !important; margin-bottom: 30px; }

table.fix-table { text-align: left !important; margin-bottom: 30px; }
table.no-space-bottom { margin: 0; }

/* Heures ouvertures */
table.width-180-150-150 th:first-child  { width: 180px; }
table.width-180-150-150 th:nth-child(2) { width: 150px; }
table.width-180-150-150 th:last-child   { width: 150px; }

/* Unified Table Design */
table.content_table { width: 100%; }
table.content_table tr { height: 30px; }
table.content_table tr.even td, table.content_table tr.even th, table.content_table tr.odd td { padding: 8px 0; border-bottom: 1px dotted #b1b3b4; }

/* Prices Table Fix */
table.price th:first-child  { width: 180px; }
table.price th:nth-child(2) { width: 180px; }

/* About Table Fix */
table.about tr.even td, table.about tr.even th { border: 0; }
table.about tr.even { font-weight: bold; }
table.about th:first-child { width: 50%; font-weight: bold; }
table.about th:last-child  { width: 50%; }

/* List Item as Feature-Notes */
div.feature-notes ol, div.feature-notes li {list-style-position:inside; margin-left: 0; padding:0; color: grey; }


table.sixty-fourty tr th:first-child { width: 60%; }
table.sixty-fourty tr th:last-child {  width: 40%; }

table.fifty-fifty tr th:first-child { width: 50%; }
table.fifty-fifty tr th:last-child {  width: 50%; }

table.fifty-twentyfive-twentyfive tr th:first-child {  width: 50%; }
table.fifty-twentyfive-twentyfive tr th:nth-child(2) { width: 25%; }
table.fifty-twentyfive-twentyfive tr th:last-child {   width: 25%; }
div.content-space { height: 40px; }

form.birthdayform.quilium_form > dl > dd {
    width: auto;
}


.birthdayform #package-element label {
    margin-bottom: 10px;
    display: inline-block;
}

.birthdayform #submit-element {
    width: 313px;
}

#cake-note {
    margin: -15px 15px 15px;
}

.content_textimg.project_header img {
    margin-top: -20px;
}